/*  
    Styles for tablet ≥ 768px
    Author:   Martin Stettler (http://dieweberei.ch/)
    Version:  26/07/2018 // BS V4.1.3
*/

/*  ==========================================================================
    BASE STYLES
    ========================================================================== */

/*  ==========================================================================
    HEADER
    ========================================================================== */

a.navbar-brand {
        margin-top: 10px; }

.navbar-brand span {
        width: 180px;
        height: 208px; }

.header-internal {
    margin-top: 250px;
}

/*  ==========================================================================
    NAVIGATION
    ========================================================================== */


/*  ==========================================================================
    MAIN CONTENT
    ========================================================================== */

/* https://codepen.io/N3los/pen/BLAOPR */    
/* for IE & Edge: https://medium.com/@primozcigler/neat-trick-for-css-object-fit-fallback-on-edge-and-other-browsers-afbc53bbb2c3 */   

.layout-bright,
.layout-dark {
    display: -ms-flexbox;
        display: flex;
    -ms-flex-direction: row;
        flex-direction: row; }

.image-wrapper {
    width: 100%;
    height: 100%; }

.image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%; }

.article-small {
    height: 100%; }

#lead.layout-bright { 
    margin-bottom: 50px; }

#lead.layout-bright .article-small { 
    margin-bottom: 50px; }

#lead .article-small img {
    float: right; }

/*  ==========================================================================
    FORM
    ========================================================================== */
.form h2,
.form h3 {
    text-align: center; }

.form {
    padding: 30px 130px; }
/*  ==========================================================================
    FOOTER
    ========================================================================== */
.vcard div {
    width: 160px;
    height: 185px; }